Subject: [lojban] Re: The formosa.org thing.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 10 Oct 2002 21:25:27 -0700

On Thu, Oct 10, 2002 at 10:09:50PM -0500, Jordan DeLong wrote:
> On Thu, Oct 10, 2002 at 02:21:41PM -0700, Robin Lee Powell wrote:
> > Some moron appears to be forwarding their mail to
> > [email-masked].
> > 
> > I have no control over this.
> > 
> > The next time I get a copy I'll send it to the authorities
> > @formosa.org, but I doubt that will help.
> 
> I sent a message eariler to abuse@ root@ and admin@. I don't think
> anyone was listening though.
> 
> I'm assuming it's subscribed to yahoo and not lojban-list, which is
> why you can't remove it?

It's impossible to tell; if it is subscribed on my machine, I don't know
who it is.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.